header hgroup { width: var(--half); background: var(--bground); color: var(--fground); display: flex; flex-direction: row; justify-content: space-between; align-items: center; flex-grow: 1; padding: 1.6rem; }
header hgroup svg { width: 9.6rem; height: 9.6rem; fill: var(--fground); }
header hgroup h1 {  }
header p { width: var(--half); background: var(--fground); color: var(--bground); flex-grow: 1; padding: 1.6rem; display: grid; align-items: center; }





@media only screen and (max-width: 640px) {
	header { flex-direction: column; }
	header hgroup { width: var(--full); }
	header p { width: var(--full); }
}

